import request from '@/plugin/axios'
//查询列表
export function getHolidaysList (data) {
  return request({
    url: '/carHoliday/getParkHoliday',
    method: 'post',
    data
  })
}
// 新增修改
export function saveOrUpdateHolidays (data) {
  return request({
    url: '/carHoliday/saveOrUpdHoliday',
    method: 'post',
    data
  })
}
// 查询详细
export function getHolidaysById (data) {
  return request({
    url: '/carHoliday/getHolidayById',
    method: 'post',
    data
  })
}
// 删除
export function onDeleteHolidays (data) {
  return request({
    url: '/carHoliday/deleteHolidays',
    method: 'post',
    data
  })
}